<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>
  <body>
    <section class="revolutionary">
      <div class="revolutionary__container content-container">
        <h2 class="revolutionary__title text-center">Revolutionary editor</h2>
        <p class="revolutionary__content text-center content-font">
          Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui
          laoreet vulputate dignissim. Sed id metus id quam auctor molestie eget
          ut augue.
        </p>
        <div class="revolutionary__buttons">
          <div class="revolutionary__btn">
            <a
              class="github-button"
              href="https://github.com/ntkme/github-buttons/subscription"
              data-icon="octicon-eye"
              data-size="large"
              data-show-count="true"
              aria-label="Watch ntkme/github-buttons on GitHub"
              >Watch</a
            >
          </div>

          <div class="revolutionary__btn">
            <a
              class="github-button revolutionary__btn"
              href="https://github.com/ntkme/github-buttons"
              data-icon="octicon-star"
              data-size="large"
              data-show-count="true"
              aria-label="Star ntkme/github-buttons on GitHub"
              >Star</a
            >
          </div>

          <div class="revolutionary__btn">
            <a
              class="github-button"
              href="https://github.com/ntkme/github-buttons/fork"
              data-icon="octicon-repo-forked"
              data-size="large"
              data-show-count="true"
              aria-label="Fork ntkme/github-buttons on GitHub"
              >Fork</a
            >
          </div>
        </div>
      </div>
    </section>
  </body>
</html>
